Subject: Re: tcp vulnerability? haven't seen anything on it here...

From: Florian Weimer <[email-masked]>
Date: Thu, 22 Apr 2004 23:15:21 +0200

Horst von Brand <[email-masked]> writes:

> If everybody (or at least the bigger knots) filters spoofed traffic,
> this ceases to be a problem. And that solves a shipload of other
> problems, so...

There isn't much incentive to deploy filters so that other people
don't suffer.  So it takes a long time until it's almost universally
implemented.  (We catch less backscatter from DDoS attacks than a few
years ago, so the situation may actually be improving.)

-- 
Current mail filters: many dial-up/DSL/cable modem hosts, and the
following domains: atlas.cz, bigpond.com, postino.it, tiscali.co.uk,
tiscali.cz, tiscali.it, voila.fr.